"""This module contains the factories for the ``media`` test app"""

import factory

from .models import ModelWithPdfField


class ModelWithPdfFieldFactory(factory.django.DjangoModelFactory):
    """Factory for the ``mtp.apps.media.tests.media_testapp.models.ModelWithPdfField`` model."""

    file = factory.django.FileField()

    class Meta:
        model = ModelWithPdfField
